@charset "utf-8";

/* portal common
----------------------------------------------------- */

/* index_nologin.html
----------------------------------------------------- */
.portal .key_visual_point{
	margin-bottom: 5px;
	padding:35px 20px 25px;
	display: block;
	text-align: center;
	color:#fff;
	background: rgb(54,214,189);
    background: linear-gradient(45deg, rgba(54,214,189,1) 0%, rgba(39,191,219,1) 100%);
}

.portal .key_visual_point h2,
.portal .key_visual_point h3{
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
}

.portal .key_visual_point h2{
	font-size:5.7rem;
}
.portal .key_visual_point h3{
	font-size:3.3rem;
}
.portal .key_visual_point h3 strong{
	font-size:3.6rem;
}
.portal .key_visual_point h3 small{
	font-size:2.3rem;
}
.portal .key_visual_point h3 span{
	font-size:2.7rem;
}

.portal .key_visual_point p{
	margin: 15px auto 20px;
	padding:15px 15px;
	background-color: #FFF;
	color:#282828;
	max-width: 510px;
	width: 100%;
	line-height:1.8;
}

.portal .key_visual_point a{
	color:#fff;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}
.portal .key_visual_point a.btn_radius{
	color:#fff;
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.1);
}

.portal .signup_btn{
	margin-top: 0;
	margin-bottom: 25px;
}

.portal .switch_btn{
	margin-bottom: 25px;
	text-align: right;
}

.portal .switch_btn a{
    display: inline-block;
	font-size:1.15rem;
	text-align: center;
}

.portal .switch_btn a span{
	padding-left:35px;
	background-image: url(/img/icon_switch.svg);
	background-repeat: no-repeat;
	background-size: 13px;
	background-position: left 10px center;
}

.portal .features_wrap{
	margin-bottom: 60px;
	display: flex;
	justify-content: space-between;
}
.portal .design_template,
.portal .feature-albummaker{
	padding:20px;
	width: calc(50% - 20px);
    text-align: center;
    background-color: #F2F5F5;
}

.portal .features_wrap p{
	margin-bottom: 25px;
	font-size:1.6rem;
}


.portal .features_wrap h3{
	font-size:2.8rem;
}

.portal .features_wrap .btn_radius{
	margin-top: 170px;
    border-color:#0062C6;
    color:#0062C6;
    background-color: #FFF;
    position: relative;
}

.portal .features_wrap a:after{
	content:"";
	width:190px;
	height:128px;
	display: block;
	position: absolute;
	top: -153px;
	left: calc(50% - 95px);
	background-image: url(/img/banner_albummaker.svg);
	background-repeat: no-repeat;
	background-size: auto 128px;
	background-position: center bottom;
}

.portal .design_template a:after{
	width:232px;
	height:147px;
	top: -162px;
	left: calc(50% - 116px);
	background-image: url(/img/banner_design_template.png);
	background-size: auto 147px;
}

/*********** 768px以下の設定 ************/
@media(max-width: 768px) {
	.portal .key_visual_point{
		padding-top:25px;
	}

	.portal .key_visual_point h2{
		margin: 10px 0 15px;
		font-size:3.5rem;
	}
	.portal .key_visual_point h3{
		font-size:2.1rem;
	}
	.portal .key_visual_point h3 strong{
		font-size:2.3rem;
	}
	.portal .key_visual_point h3 small{
		font-size:1.5rem;
	}
	.portal .key_visual_point h3 span{
		font-size:1.7rem;
	}

	.portal .key_visual_point p{
		margin-top: 12px;
		padding:12px 15px;
	}

	.portal .features_wrap{
		margin-bottom: 60px;
		display: block;
	}

	.portal .design_template{
		margin-bottom: 25px;
	}
	
	.portal .design_template,
	.portal .feature-albummaker{
		padding:20px;
		width: 100%;
	}

}
/* point
----------------------------------------------------- */
.point #pointbody{
	margin: 0 auto 75px;
	width: 100%;
	max-width: 700px;
}
.point #pointbody li{
	margin-bottom: 60px;
	padding-left:160px;
	position: relative;
	min-height:126px;
}

.point #pointbody li:last-child{
	margin-bottom: 0;

}

.point #pointbody li:before{
	content:"";
	width:126px;
	height:126px;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 100px;
	background: rgb(54,214,189);
    background: linear-gradient(45deg, rgba(54,214,189,1) 0%, rgba(39,191,219,1) 100%);
}

.point #pointbody li:after{
	content:"";
	width:126px;
	height:126px;
	position: absolute;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	background-position: center center;
}

.point #pointbody li.point_ad:after{
	background-image: url(/img/icon_ad_none.svg);
	 background-size: 51px;
}
.point #pointbody li.point_disc:after{
	background-image: url(/img/icon_hdd.svg);
	background-size: 39px;
}
.point #pointbody li.point_file:after{
	background-image: url(/img/icon_folder.svg);
	background-size: 50px;
}
.point #pointbody li.point_free:after{
	background-image: url(/img/icon_coin.svg);
	background-size: 50px;
	background-position: center 30px;
}
.point #pointbody li.point_ftp:after{
	background-image: url(/img/icon_ftp.svg);
	background-size: 40px;
}
.point #pointbody li.point_subdmain:after{
	background-image: url(/img/icon_domain.svg);
	background-size: 50px;
}
.point #pointbody li.point_album_maker:after{
	background-image: url(/img/icon_albummaker.svg);
	background-size: 51px;
}

.point #pointbody li h3{
	margin-bottom: 15px;
    font-size:2.6rem;
}

.point #pointbody li h4{
	margin-bottom: 15px;
    font-size:1.8rem;
}

.point #pointbody li p{
	margin-bottom: 15px;
	line-height:2;
}

.point #pointbody li p:last-child{
	margin-bottom: 0;
}

.point #pointbody li.point_album_maker .btn_radius{
	padding-left:25px;
    border-color:#0062C6;
    color:#0062C6;
    background-color: #FFF;
    position: relative;
}

.point #pointbody li.point_album_maker .btn_radius:before{
	content:"";
	position: absolute;
	top: calc(50% - 3px);
	right: 10px;
    width: 4px;
    height: 4px;
    border-top: 1px solid #0062C6;
    border-right: 1px solid #0062C6;
    transform: rotate(45deg);
}

#compare .compare_wrap > p{
	margin:0 auto 15px;
	width: 100%;
	max-width: 700px;
}

#compare .compare_wrap{
	padding:25px 15px 35px;
	background-color: #F2F5F5;
}

#compare .compare_wrap .sh_heading_main_b{
	margin: 0 auto 25px;
	width: 100%;
	max-width: 712px;
}

#compare .compare_wrap .switch_link{
	margin: 0 auto 25px;
	width: 100%;
	max-width: 700px;
}

#compare .compare_wrap .switch_link a{
	padding:6px 20px 5px;
	background-color: #FFF;
	border:1px solid #DCE6E5;
	display: block;
	text-align: center;
	font-size:1.3rem;
    color:#0062C6;
    border-radius: 50px;
}

#compare .compare_table{
	margin: 0 auto;
	width: 100%;
	max-width: 712px;
    border-spacing:6px;
}

#compare.adult .compare_table thead th{
	padding:14px 10px;
    color:#fff;
    font-weight: bold;
    text-align: center;
    font-size:2rem;
}

#compare.adult .compare_table thead th.compare_table_title{
    width: calc(100% - 58%);
}
#compare.adult .compare_table thead th.free{
    background-color: #878E8D;
    width: 29%;
}

#compare.adult .compare_table thead th.pro{
    background: rgb(234,106,138);
    background: linear-gradient(135deg, rgba(234,106,138,1) 0%, rgba(162,107,226,1) 100%);
    width: 29%;
}

#compare.general .compare_table thead th{
	padding:10px 10px 6px;
    color:#fff;
    font-weight: bold;
    text-align: center;
}
#compare.general .compare_table thead th span{
	display: block;
    font-size:2rem;
}
#compare.general .compare_table thead th small{
	margin-bottom: 5px;
	display: block;
    font-size:1.2rem;
}

#compare.general .compare_table thead th.compare_table_title{
    width: calc(100% - 68%);
}
#compare.general .compare_table thead th.free{
    background-color: #878E8D;
    width: 22%;
}

#compare.general .compare_table thead th.pro{
    background: rgb(234,106,138);
    background: linear-gradient(135deg, rgba(234,106,138,1) 0%, rgba(162,107,226,1) 100%);
    width: 20%;
}
#compare .compare_table thead th.other_company{
    background-color: #DCDEDE;
    color:#282828;
    width: 12%;
}

#compare .compare_table tbody th,td{
	padding:12px 10px;
    background-color: #fff;
}

#compare .compare_table tbody th{
	font-weight: bold;
}

#compare .compare_table tbody td{
	text-align: center;
	font-size:1.6rem;
	font-weight: bold;
}

#compare .compare_table tbody td strong{
	font-size:1.8rem;
}

#compare .compare_table tbody td strong span{
	font-size:1.4rem;
}

#compare .compare_table tbody td small{
	font-size:1.4rem;
	font-weight: normal;
}

#compare .compare_table tbody th .annotation{
	margin-top: 10px;
}
#compare .compare_table tbody th .annotation a{
	font-size:1.3rem;
	color:#0062C6;
	font-weight: normal;
}

#compare .compare_table tbody td p.annotation{
	margin-top: 10px;
	font-size:1.2rem;
	font-weight: normal;
	line-height:1.8;
	text-align: left;
}

#compare .compare_table tbody td small.annotation{
	margin-left: 10px;
	font-size:1.2rem;
}

#compare .compare_table tbody td.other_company{
    font-weight: normal;
    font-size:1.4rem
}
#compare .compare_table tbody td.other_company span{
    font-size:1.2rem
}
#compare .compare_table tbody td a.link_color{
    color:#0062C6;
}

.annotation_filemanager{
	margin: 15px auto 0;
	padding-left:1.8em;
	width: 100%;
	max-width: 700px;
	text-indent: -1.8em;
}
#compare .compare_bottom{
	margin-top: 20px;
    text-align: center;
}
#compare .compare_bottom .btn_radius {
    padding-left: 25px;
    border-color: #0062C6;
    color: #0062C6;
    background-color: #FFF;
    position: relative;
}

#compare .compare_bottom .btn_radius:before {
    content: "";
    position: absolute;
    top: calc(50% - 3px);
    right: 10px;
    width: 4px;
    height: 4px;
    border-top: 1px solid #0062C6;
    border-right: 1px solid #0062C6;
    transform: rotate(45deg);
}

/*********** 768px以下の設定 ************/
@media(max-width: 768px) {
	.contents.point{
		padding:0;
	}
	.contents.point .page_title{
		padding:0 20px;
	}
	.point #pointbody{
		margin-bottom: 115px;
		padding:0 20px;
	}
	.point #pointbody li{
		margin-bottom: 70px;
		padding-left:0;
		padding-top:150px;
	}

	.point #pointbody li:before,
	.point #pointbody li:after{
		left: calc(50% - 63px);
	}

	.point #pointbody li h3{
		margin-bottom: 25px;
		text-align: center;
	}

    .point_album_maker_link{
    	text-align: center;
    }
    
	#compare > p{
		padding:0 20px;
	}
	
	#compare .compare_wrap .sh_heading_main_b {
		margin-left: auto;
		margin-right: auto;
		width: calc(100% - 20px);
	}

	#compare .compare_wrap{
		padding:15px 9px;
	}
	#compare .compare_wrap > p{
		padding:0 10px;
	}
	
	#compare .compare_wrap .switch_link{
			padding:0 10px;
	}

	#compare.adult .compare_table thead th{
		font-size:1.6rem;
	}
	
	#compare.general .compare_table thead th span {
		font-size: 1.6rem;
	}

	#compare .compare_table tbody td{
		font-size:1.3rem;
	}

	#compare .compare_table tbody td strong{
		font-size:1.4rem;
	}

	#compare .compare_table tbody td strong span{
		font-size:1.2rem;
	}

	#compare .compare_table tbody td small{
		font-size:1.2rem;
	}
}

/* welcome adult_eula アダルト表示同意ページ
----------------------------------------------------- */
.adult_eula #welcome{
	margin: 0 auto;
	width: 100%;
	max-width: 700px;
}

#welcome h2{
	margin-bottom: 40px;
    font-size:2rem;
    color:#FF0000;
}

#welcome .adult_eula_lead{
	margin-bottom: 15px;
    line-height:1.8;
    font-weight: bold;
}
#welcome ul{
	margin-bottom: 20px;
	padding:20px;
	background-color: #F2F5F5;
}
#welcome li{
	margin-bottom: 20px;
	    line-height:1.8;
}
#welcome li:last-child{
	margin-bottom: 0;
}

#welcome .do_you_agree{
	margin-bottom: 20px;
	text-align: center;
	font-weight: bold;
	color:#FF0000;
}

#welcome .btn input.agree{
	margin: 0 auto 30px;
	padding:15px;
	width: 100%;
	max-width: 230px;
	display: block;
	border-radius: 0;
	border:none;
	background-color: #36D6BD;
	cursor:pointer;
	font-size:1.6rem;
}

#welcome .btn input.agree:hover{
	background-color: #27C0A9;
}

#welcome .btn input.disagree{
	padding:0;
	border-radius: 0;
	border:none;
	cursor:pointer;
	background-color: transparent;
	color:#0062C6;
}

#welcome .btn input.disagree:hover{
	text-decoration: underline;
}